Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156455 - Unable to handle kernel NULL pointer dereference at 0000000000000000
Summary: Unable to handle kernel NULL pointer dereference at 0000000000000000
Keywords:
Status: CLOSED DUPLICATE of bug 73733
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 3
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-30 16:01 UTC by Neal Becker
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-01 08:00:01 UTC


Attachments (Terms of Use)

Description Neal Becker 2005-04-30 16:01:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.3; Linux) (KHTML, like Gecko)

Description of problem:
Apr 30 11:57:57 localhost kernel: Unable to handle kernel NULL pointer 
dereference at 0000000000000000 RIP:  
Apr 30 11:57:57 localhost kernel: <ffffffff80233cd0>{strlen+0} 
Apr 30 11:57:57 localhost kernel: PGD b0f5067 PUD 3cbe0067 PMD 0  
Apr 30 11:57:57 localhost kernel: Oops: 0000 [1]  
Apr 30 11:57:57 localhost kernel: CPU 0  
Apr 30 11:57:57 localhost kernel: Modules linked in: cdc_acm parport_pc lp 
parport autofs4 tun sunrpc driverloader(U) pcmcia dm_mod video button battery 
ac nvidia(U) md5 ipv6 ohci1394 ieee1394 yenta_socket rsrc_nonstatic 
pcmcia_core ohci_hcd ehci_hcd i2c_nforce2 i2c_core snd_intel8x0m snd_intel8x0 
snd_ac97_codec snd_pcm_oss snd_mixer_oss snd_pcm snd_timer snd soundcore 
snd_page_alloc 8139too mii ext3 jbd 
Apr 30 11:57:57 localhost kernel: Pid: 16485, comm: kmobiletools Tainted: P      
2.6.11-1.14_FC3 
Apr 30 11:57:57 localhost kernel: RIP: 0010:[<ffffffff80233cd0>] 
<ffffffff80233cd0>{strlen+0} 
Apr 30 11:57:57 localhost kernel: RSP: 0018:ffff810021353b40  EFLAGS: 00010282 
Apr 30 11:57:57 localhost kernel: RAX: 0000000000000053 RBX: ffff810014e55e68 
RCX: 000000000000001a 
Apr 30 11:57:57 localhost kernel: RDX: ffff81001029d8f0 RSI: 00000000000000d0 
RDI: 0000000000000000 
Apr 30 11:57:57 localhost kernel: RBP: 0000000000000001 R08: ffff810019701453 
R09: 00000000000003ad 
Apr 30 11:57:57 localhost kernel: R10: ffffffff802b4ed0 R11: ffffffff80301d40 
R12: ffff81001029d8f0 
Apr 30 11:57:57 localhost kernel: R13: 00000000000000d0 R14: ffff810014e55e68 
R15: ffff810019701453 
Apr 30 11:57:57 localhost kernel: FS:  00002aaaaac23da0(0000) 
GS:ffffffff80550700(0000) knlGS:0000000055dbea60 
Apr 30 11:57:57 localhost kernel: CS:  0010 DS: 0000 ES: 0000 CR0: 
000000008005003b 
Apr 30 11:57:57 localhost kernel: CR2: 0000000000000000 CR3: 000000001ee3f000 
CR4: 00000000000006e0 
Apr 30 11:57:57 localhost kernel: Process kmobiletools (pid: 16485, threadinfo 
ffff810021352000, task ffff81001c51f7e0) 
Apr 30 11:57:57 localhost kernel: Stack: ffffffff8023080e ffffffff804960c0 
ffff810014e55e20 ffff81001029d8f0  
Apr 30 11:57:57 localhost kernel:        ffff81000fb6c3d8 00000000000003ad 
ffffffff802b4f36 00000000000000d0  
Apr 30 11:57:57 localhost kernel:        0000000000000202 0000000000000202  
Apr 30 11:57:57 localhost kernel: Call 
Trace:<ffffffff8023080e>{kobject_get_path+30} 
<ffffffff802b4f36>{class_hotplug+102}  
Apr 30 11:57:57 localhost kernel:        
<ffffffff8023161f>{kobject_hotplug+511} <ffffffff80230c3e>{kobject_del+14}  
Apr 30 11:57:57 localhost kernel:        
<ffffffff802b53e8>{class_device_del+248} 
<ffffffff802b5419>{class_device_unregister+9}  
Apr 30 11:57:57 localhost kernel:        
<ffffffff886fa6de>{:cdc_acm:acm_tty_close+190} 
<ffffffff8027d3f4>{release_dev+628}  
Apr 30 11:57:57 localhost kernel:        <ffffffff801b5c0f>{dput+63} 
<ffffffff8027ddec>{tty_open+652}  
Apr 30 11:57:57 localhost kernel:        <ffffffff80150943>{in_group_p+67} 
<ffffffff801a4471>{chrdev_open+881}  
Apr 30 11:57:57 localhost kernel:        <ffffffff80196826>{dentry_open+230} 
<ffffffff8019696e>{filp_open+62}  
Apr 30 11:57:57 localhost kernel:        <ffffffff80196a61>{get_unused_fd+225} 
<ffffffff801aa38a>{getname+138}  
Apr 30 11:57:57 localhost kernel:        <ffffffff80196e2c>{sys_open+76} 
<ffffffff8010ec0a>{system_call+126}  
Apr 30 11:57:57 localhost kernel:         
Apr 30 11:57:57 localhost kernel:  
Apr 30 11:57:57 localhost kernel: Code: 80 3f 00 48 89 f8 74 08 48 ff c0 80 38 
00 eb f6 48 29 f8 c3  
Apr 30 11:57:57 localhost kernel: RIP <ffffffff80233cd0>{strlen+0} RSP 
<ffff810021353b40> 
Apr 30 11:57:57 localhost kernel: CR2: 0000000000000000 
 

Version-Release number of selected component (if applicable):
2.6.11-1.14_FC3

How reproducible:
Didn't try

Steps to Reproduce:
1.testing kmobiletools cvs 
2. 
3. 
   

Additional info:

Comment 1 Dave Jones 2005-05-01 08:00:01 UTC

*** This bug has been marked as a duplicate of 73733 ***


Note You need to log in before you can comment on or make changes to this bug.